## r-bioc-residualmatrix 1.4.0+dfsg

=== DESCRIPTION ===
Package: ResidualMatrix
Version: 1.4.0
Date: 2020-09-26
Title: Creating a DelayedMatrix of Regression Residuals
Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
        email="infinite.monkeys.with.keyboards@gmail.com")
Imports: methods, Matrix, S4Vectors, DelayedArray
Suggests: testthat, BiocStyle, knitr, rmarkdown, BiocSingular
biocViews: Software, DataRepresentation, Regression, BatchEffect,
        ExperimentalDesign
Description: 
    Provides delayed computation of a matrix of residuals after fitting a
    linear model to each column of an input matrix. Also supports partial
    computation of residuals where selected factors are to be preserved in the
    output matrix. Implements a number of efficient methods for operating on
    the delayed matrix of residuals, most notably matrix multiplication 
    and calculation of row/column sums or means.
License: GPL-3
VignetteBuilder: knitr
RoxygenNote: 7.1.1
BugReports: https://github.com/LTLA/ResidualMatrix/issues
URL: https://github.com/LTLA/ResidualMatrix
git_url: https://git.bioconductor.org/packages/ResidualMatrix
git_branch: RELEASE_3_14
git_last_commit: 6394364
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:32:30 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
