## r-bioc-residualmatrix 1.4.0%2Bdfsg

=== debian/control ===
Source: r-bioc-residualmatrix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-bioc-s4vectors,
               r-bioc-delayedarray
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-residualmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-residualmatrix.git
Homepage: https://bioconductor.org/packages/ResidualMatrix/
Rules-Requires-Root: no

Package: r-bioc-residualmatrix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Creating a DelayedMatrix of Regression Residuals
 Provides delayed computation of a matrix of residuals after fitting a
 linear model to each column of an input matrix. Also supports partial
 computation of residuals where selected factors are to be preserved in the
 output matrix. Implements a number of efficient methods for operating on
 the delayed matrix of residuals, most notably matrix multiplication
 and calculation of row/column sums or means.
