## r-bioc-residualmatrix 1.4.0+dfsg

=== debian/changelog ===
r-bioc-residualmatrix (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 07:59:51 +0100

r-bioc-residualmatrix (1.2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 19:26:03 +0530

r-bioc-residualmatrix (1.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #994615)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Sep 2021 20:19:40 +0530
