## r-bioc-residualmatrix 1.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ResidualMatrix
-Version: 1.4.0
-Date: 2020-09-26
+Version: 1.6.1
+Date: 2022-08-15
 Title: Creating a DelayedMatrix of Regression Residuals
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com")
@@ -17,15 +17,15 @@
     and calculation of row/column sums or means.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 BugReports: https://github.com/LTLA/ResidualMatrix/issues
 URL: https://github.com/LTLA/ResidualMatrix
 git_url: https://git.bioconductor.org/packages/ResidualMatrix
-git_branch: RELEASE_3_14
-git_last_commit: 6394364
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 5a36715
+git_last_commit_date: 2022-08-16
+Date/Publication: 2022-08-16
 NeedsCompilation: no
-Packaged: 2021-10-26 22:32:30 UTC; biocbuild
+Packaged: 2022-08-16 21:44:51 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
