## r-bioc-residualmatrix 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ResidualMatrix
-Version: 1.6.1
+Version: 1.8.0
 Date: 2022-08-15
 Title: Creating a DelayedMatrix of Regression Residuals
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -21,11 +21,11 @@
 BugReports: https://github.com/LTLA/ResidualMatrix/issues
 URL: https://github.com/LTLA/ResidualMatrix
 git_url: https://git.bioconductor.org/packages/ResidualMatrix
-git_branch: RELEASE_3_15
-git_last_commit: 5a36715
-git_last_commit_date: 2022-08-16
-Date/Publication: 2022-08-16
+git_branch: RELEASE_3_16
+git_last_commit: 888a93e
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-08-16 21:44:51 UTC; biocbuild
+Packaged: 2022-11-01 22:43:05 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
