## r-bioc-residualmatrix 1.10.0+dfsg

=== debian/changelog ===
r-bioc-residualmatrix (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 18:10:11 +0200
