## r-bioc-residualmatrix 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ResidualMatrix
-Version: 1.8.0
+Version: 1.12.0
 Date: 2022-08-15
 Title: Creating a DelayedMatrix of Regression Residuals
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -21,11 +21,11 @@
 BugReports: https://github.com/LTLA/ResidualMatrix/issues
 URL: https://github.com/LTLA/ResidualMatrix
 git_url: https://git.bioconductor.org/packages/ResidualMatrix
-git_branch: RELEASE_3_16
-git_last_commit: 888a93e
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_18
+git_last_commit: c14a5bb
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2022-11-01 22:43:05 UTC; biocbuild
+Packaged: 2023-10-24 22:43:59 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
