=== debian/changelog ===
r-bioc-residualmatrix (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 12:59:06 +0100
