## r-bioc-residualmatrix 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ResidualMatrix
-Version: 1.12.0
-Date: 2022-08-15
+Version: 1.14.1
+Date: 2024-06-21
 Title: Creating a DelayedMatrix of Regression Residuals
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com")
@@ -17,15 +17,16 @@
     and calculation of row/column sums or means.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 BugReports: https://github.com/LTLA/ResidualMatrix/issues
 URL: https://github.com/LTLA/ResidualMatrix
 git_url: https://git.bioconductor.org/packages/ResidualMatrix
-git_branch: RELEASE_3_18
-git_last_commit: c14a5bb
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 9967e06
+git_last_commit_date: 2024-06-21
+Repository: Bioconductor 3.19
+Date/Publication: 2024-06-23
 NeedsCompilation: no
-Packaged: 2023-10-24 22:43:59 UTC; biocbuild
+Packaged: 2024-06-23 23:18:44 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
