=== debian/changelog ===
r-bioc-residualmatrix (1.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:11:46 +0200

r-bioc-residualmatrix (1.14.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 11:57:38 +0200

r-bioc-residualmatrix (1.14.1+dfsg-1~0exp) experimental; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Drop Nilesh from Uploaders as requested (Thanks for all your work, Nilesh)

  [ Michael R. Crusoe ]
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 10:51:04 +0200
