=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-residualmatrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-residualmatrix.git
 Homepage: https://bioconductor.org/packages/ResidualMatrix/
@@ -12,16 +11,20 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-bioc-s4vectors,
-               r-bioc-delayedarray
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-delayedarray (>= 0.30.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-residualmatrix
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-delayedarray (>= 0.30.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-biocsingular (>= 1.20.0)
 Description: Creating a DelayedMatrix of Regression Residuals
  Provides delayed computation of a matrix of residuals after fitting a
  linear model to each column of an input matrix. Also supports partial
