## r-bioc-residualmatrix 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ResidualMatrix
-Version: 1.14.1
+Version: 1.16.0
 Date: 2024-06-21
 Title: Creating a DelayedMatrix of Regression Residuals
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -21,12 +21,12 @@
 BugReports: https://github.com/LTLA/ResidualMatrix/issues
 URL: https://github.com/LTLA/ResidualMatrix
 git_url: https://git.bioconductor.org/packages/ResidualMatrix
-git_branch: RELEASE_3_19
-git_last_commit: 9967e06
-git_last_commit_date: 2024-06-21
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-23
+git_branch: RELEASE_3_20
+git_last_commit: c35e727
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-06-23 23:18:44 UTC; biocbuild
+Packaged: 2024-10-30 02:26:12 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
