=== debian/control ===
--- 
+++ 
@@ -5,26 +5,22 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-residualmatrix
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-residualmatrix.git
 Homepage: https://bioconductor.org/packages/ResidualMatrix/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-bioc-s4vectors (>= 0.42.1),
-               r-bioc-delayedarray (>= 0.30.1)
+               r-bioc-s4vectors,
+               r-bioc-delayedarray
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-residualmatrix
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-s4vectors (>= 0.42.1),
-         r-bioc-delayedarray (>= 0.30.1)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-biocsingular (>= 1.20.0)
+Suggests: ${R:Suggests}
 Description: Creating a DelayedMatrix of Regression Residuals
  Provides delayed computation of a matrix of residuals after fitting a
  linear model to each column of an input matrix. Also supports partial
